Комментарии

Галерея

Опрос

Из каких стран идет больше всего спама, попыток взлома на ваши серверы?:

Глюки Samba

     

После очередного обновления перестала корректно работать Samba. Требует авторизации при попытке входа в рабочую группу. Т.е. ://smb/ YMC не пускает ни под каким видом требует ввода пароля. Даже если ввести пароль через smbpasswd то авторизация не проходит. Smb.conf не менялся старый. В компы по отдельности пускает без проблем и по ip и по названию. У кого какие мысли? Обновил рабочий комп и на нем точно такая же хрень.

Вот список пакетов после чего перестала нормально работать Samba. Кинул все обновления которые прошли.

acpid (1.0.10-2) to 1.0.10-3
anacron (2.3-13.2) to 2.3-14
brasero (2.28.0-2) to 2.28.2-1
brasero-common (2.28.0-2) to 2.28.2-1
consolekit (0.3.1-1) to 0.3.1-2
dhcp3-client (3.1.2p1-2) to 3.1.3-1
dhcp3-common (3.1.2p1-2) to 3.1.3-1
eject (2.1.5+deb1+cvs20081104-6) to 2.1.5+deb1+cvs20081104-7
fakeroot (1.14) to 1.14.3
gdm (2.20.9-1.1) to 2.20.10-1
gkrellm (2.3.2-4) to 2.3.2-5
gnome-about (2.28.0-1) to 2.28.1-1
gnome-desktop-data (2.28.0-1) to 2.28.1-1
gstreamer0.10-plugins-bad (0.10.14-4) to 0.10.16-1
gstreamer0.10-plugins-good (0.10.16-4) to 0.10.16-5
hal (0.5.13-3) to 0.5.13-4
hamster-applet (2.26.3-1) to 2.28.1-1
hicolor-icon-theme (0.10-2) to 0.11-1
hostname (3.00) to 3.01
initscripts (2.87dsf-6) to 2.87dsf-8
iso-codes (3.11-1) to 3.11.1-1
liba52-0.7.4 (0.7.4-11) to 0.7.4-12
libaprutil1 (1.3.9+dfsg-2) to 1.3.9+dfsg-3
libaprutil1-dbd-sqlite3 (1.3.9+dfsg-2) to 1.3.9+dfsg-3
libaprutil1-ldap (1.3.9+dfsg-2) to 1.3.9+dfsg-3
libass4 (0.9.7-3) to 0.9.8-1
libavcodec52 (5:0.5+svn20091021-0.0) to 5:0.5+svn20091101-0.0
libavformat52 (5:0.5+svn20091021-0.0) to 5:0.5+svn20091101-0.0
libavutil50 (5:0.5+svn20091021-0.0) to 5:0.5+svn20091101-0.0
libbrasero-media0 (2.28.0-2) to 2.28.2-1
libc-bin (2.9-25) to 2.10.1-5
libc-dev-bin (2.9-25) to 2.10.1-5
libc6 (2.9-25) to 2.10.1-5
libc6-dev (2.9-25) to 2.10.1-5
libc6-i686 (2.9-25) to 2.10.1-5
libcanberra-gtk0 (0.12-1.1) to 0.22-1
libcanberra0 (0.12-1.1) to 0.22-1
libcelt0 (0.6.1-1) to 0.7.0-1
libck-connector0 (0.3.1-1) to 0.3.1-2
libcroco3 (0.6.1-2) to 0.6.2-1
libdaemon0 (0.13-3) to 0.14-1
libdirectfb-1.2-0 (1.2.8-4) to 1.2.8-5
libenca0 (1.11-1) to 1.12-1
libexpat1 (2.0.1-4) to 2.0.1-5
libfaad2 (2.7-2) to 2.7-4
libffi5 (3.0.9~rc1-1) to 3.0.9~rc3-1
libgcrypt11 (1.4.4-4) to 1.4.4-5
libgnome-desktop-2-11 (2.28.0-1) to 2.28.1-1
libgnutls26 (2.8.4-1) to 2.8.4-2
libgpgme11 (1.2.0-1) to 1.2.0-1.1
libhal-storage1 (0.5.13-3) to 0.5.13-4
libhal1 (0.5.13-3) to 0.5.13-4
libhtml-parser-perl (3.62-1) to 3.64-1
libldap-2.4-2 (2.4.17-1) to 2.4.17-2.1
libnspr4-0d (4.8-1) to 4.8.2-1
libpostproc51 (5:0.5+svn20091021-0.0) to 5:0.5+svn20091101-0.0
libpulse-mainloop-glib0 (0.9.19-1) to 0.9.19-2
libpulse0 (0.9.19-1) to 0.9.19-2
libreadline5 (5.2-6) to 5.2-7
libselinux1 (2.0.87-3) to 2.0.88-1
libsmbclient (2:3.4.2-1) to 2:3.4.3-1
libssh2-1 (1.2.1-1) to 1.2.1-2
libswscale0 (5:0.5+svn20091021-0.0) to 5:0.5+svn20091101-0.0
libtag1-vanilla (1.6-3) to 1.6.1-1
libtag1c2a (1.6-3) to 1.6.1-1
libtelepathy-farsight0 (0.0.11-2) to 0.0.12-1
libwbclient0 (2:3.4.2-1) to 2:3.4.3-1
libx264-78 (1:0.svn20091021-0.0) to 1:0.svn20091101-0.0
locales (2.9-25) to 2.10.1-5
m4 (1.4.13-2) to 1.4.13-3
make (3.81-6) to 3.81-7
mlocate (0.21.1-3) to 0.22.2-1
nano (2.0.9-2) to 2.1.11-3
obex-data-server (0.4.4-2) to 0.4.5-1
perl (5.10.1-5) to 5.10.1-7
perl-base (5.10.1-5) to 5.10.1-7
perl-modules (5.10.1-5) to 5.10.1-7
python-central (0.6.11) to 0.6.12+nmu1
python-pkg-resources (0.6c9-2) to 0.6.6-1
samba (2:3.4.2-1) to 2:3.4.3-1
samba-common (2:3.4.2-1) to 2:3.4.3-1
samba-common-bin (2:3.4.2-1) to 2:3.4.3-1
samba-tools (2:3.4.2-1) to 2:3.4.3-1
seahorse (2.26.2-1) to 2.28.1-1
sed (4.2.1-3) to 4.2.1-4
shared-mime-info (0.60-2) to 0.70-1
smbclient (2:3.4.2-1) to 2:3.4.3-1
smbfs (2:3.4.2-1) to 2:3.4.3-1
ssl-cert (1.0.23) to 1.0.24
sysv-rc (2.87dsf-6) to 2.87dsf-8
sysvinit (2.87dsf-6) to 2.87dsf-8
sysvinit-utils (2.87dsf-6) to 2.87dsf-8
wget (1.11.4-4) to 1.12-1.1
wicd (1.6.2.2-1) to 1.6.2.2-3
winbind (2:3.4.2-1) to 2:3.4.3-1
xml-core (0.12) to 0.13
yelp (2.26.0-3) to 2.28.0+webkit-1

Следующие пакеты установлены:
libdb4.8 (4.8.24-1)
libicu42 (4.2.1-3)
libmpcdec6 (2:0.1~r453-1)
libwebkit-1.0-2 (1.1.15.2-1)
libwebkit-1.0-common (1.1.15.2-1)

Аватар пользователя porese

Мало инфы, каким юзером заходишь, в каких он группах?....
Алкаш

Захожу под своим профилем. Под рутом тоже не пускает. Щас кину скрины.

Блин, скрины читать по х.з. какому языку, короче сверху вниз.

Мля снизу вверхь

Куcок smb.conf
[global]
## Browsing/Identification ###

# Change this to the workgroup/NT-domain name your Samba server will part of
workgroup = YMC
dos charset = CP866
display charset = UTF-8
unix charset = UTF-8
security = share
;guest account = nobody
map to guest = bad user
local master = yes
preferred master = yes
wins support = yes

Сам smb.conf. Поскольку Максик запретил расширения для выкладывания то rar переименовать в conf

Кстати такая же проблема обсуждается http://www.gentoo.ru/node/17362 решения тоже пока нет

Отправить комментарий